body {background-color:#fffae8;background-attachment:fixed}
#menu {padding-top:92px;position:absolute;top:expression(body.scrollTop + "px")}
html>body #menu, html[xmlns] #menu {position:fixed;padding-top:96px}

#menu div {margin-bottom:20px;_margin-bottom:25px}
#menu a {line-height:25px}

#page{margin:14px 150px 14px 160px;border:double 3px #c0a8e0;padding:5px;background-color:#fff;} 
#home #page{margin:14px 14px 14px 160px}

div.en,div.fr{position:absolute;top:expression(body.scrollTop + 32 + "px");left:auto;right:45px;z-index:60}
div.en{right:85px}
html>body div.en,html>body div.fr,
html[xmlns] div.en,html[xmlns] div.en{position:fixed;top:31px}/*28px*/

.menue{top:60px;right:10px;width:11em;line-height:1.2em;position:absolute;top:expression(body.scrollTop + 60 + "px");background-color:transparent}
html>body .menue, html[xmlns] .menue{position:fixed;}
.menue,.menui,
.menue2{border-top:1px solid #fff}
.menue a,
.menue a.ici{display:block;border:1px solid #fff;border-top:0px none #fff;padding:1px 0;background-color:#b890c0;text-align:center;font-weight:700;}
.menue a:link{color:#aff;}
.menue a:visited,
.menui a:link{color:#fff;}
.menue a:link.ici,
.menue a:visited.ici{background-color:#000;color:#fff;}
.menue a:hover,
.menue a:focus,
.menue a:active,
#them a:hover{background-color:#f0e4fd;color:#000;}
.menue a:hover.ici,
.menue a:focus.ici{background-color:#808;}
.menue2{display:block;margin-top:1px}
.menui{margin-top:1em;}
.menui a{background-color:#c0a8e0}

#css,#them{top:220px;right:10px;width:9.9em;background-color:#fff;margin:0;padding:0;text-align:center;/* émulation de fixed pour IE */ position:absolute;top:expression(body.scrollTop + 220 + "px");}
html>body #css,html[xmlns] #css,html>body #them,html[xmlns] #them{position:fixed;width:10em;}
#css{padding:0 0 3px 0;border-color:#c0a8e0;border-width:1px;}
#them{border:1px solid #bbb;}
#them a{display:block;border:1px solid #bbb;text-align:center;text-decoration:none;}
#them a.top,#them a:before,#them a:after{display:none;}

#page{-moz-border-radius:5em}
#page.plq{-moz-border-radius:0 5em 5em 0}
#menu{-moz-border-radius:0 0 1em 1em;}
#menu a,.menue a{-moz-border-radius:1em}
#css{-moz-border-radius:1.6em}
